%define name plasm
%define version 4.0
%define release 20021210

Summary: Plasm - Programming Language for Solid Modeling
Name: %{name}
Version: %{version}
Release: %{release}
Group: Developement/Languages
License: GPL
Packager: Franco Milicchio <milicchi@dia.uniroma3.it>
URL: http://www.plasm.net/
BuildRoot: /var/tmp/%{name}-%{version}
Provides: plasm xplode vrmlview

%description
Plasm is a solid modeling language derived from
a FL dialect. It is implemented in C++ and Scheme
(a Lisp dialect) from the PLT group. Plasm also
provides an IDE, Xplode (Xplode is a Plasm Open
Designing Environment) and a VRML file viewer.

%files
/usr/bin/plasm
/usr/bin/xplode
/usr/bin/vrmlview
/usr/local/plasm
/usr/local/plasm/docs
/usr/local/plasm/docs/Libraries.tex
/usr/local/plasm/docs/authors
/usr/local/plasm/docs/copying
/usr/local/plasm/docs/emacs_plasm_mode.el
/usr/local/plasm/docs/flashhtml.sh
/usr/local/plasm/docs/gpl.rtf
/usr/local/plasm/docs/xemacs_plasm_mode.el
/usr/local/plasm/docs/plasm.spec
/usr/local/plasm/plasm
/usr/local/plasm/xplode
/usr/local/plasm/examples.sh
/usr/local/plasm/examples
/usr/local/plasm/examples/anim
/usr/local/plasm/examples/anim/aztecpyr.psm
/usr/local/plasm/examples/anim/clock.psm
/usr/local/plasm/examples/anim/clock3D.psm
/usr/local/plasm/examples/anim/cuboid.psm
/usr/local/plasm/examples/anim/ferrari.psm
/usr/local/plasm/examples/anim/gioconda.jpg
/usr/local/plasm/examples/anim/luxo.psm
/usr/local/plasm/examples/anim/map.psm
/usr/local/plasm/examples/anim/mkpol.psm
/usr/local/plasm/examples/anim/ombrelloflash.psm
/usr/local/plasm/examples/anim/umbrela1.psm
/usr/local/plasm/examples/anim/umbrela2.psm
/usr/local/plasm/examples/anim/umbrelaflash.psm
/usr/local/plasm/examples/bsp
/usr/local/plasm/examples/bsp/bsp1.psm
/usr/local/plasm/examples/bsp/bsp2.psm
/usr/local/plasm/examples/bsp/bsp3.psm
/usr/local/plasm/examples/bsp/bsp4.psm
/usr/local/plasm/examples/bsp/bsp5.psm
/usr/local/plasm/examples/bsp/bspxor.psm
/usr/local/plasm/examples/bsp/jewelbsp.psm
/usr/local/plasm/examples/bsp/quickbsp.psm
/usr/local/plasm/examples/color
/usr/local/plasm/examples/color/img
/usr/local/plasm/examples/color/img/3-point-tile.jpg
/usr/local/plasm/examples/color/img/beach.png
/usr/local/plasm/examples/color/img/concrete.jpg
/usr/local/plasm/examples/color/img/concrete.png
/usr/local/plasm/examples/color/img/dice_1.png
/usr/local/plasm/examples/color/img/dice_2.png
/usr/local/plasm/examples/color/img/dice_3.png
/usr/local/plasm/examples/color/img/dice_4.png
/usr/local/plasm/examples/color/img/dice_5.png
/usr/local/plasm/examples/color/img/dice_6.png
/usr/local/plasm/examples/color/img/gioconda.jpg
/usr/local/plasm/examples/color/img/glass.jpg
/usr/local/plasm/examples/color/img/glass.png
/usr/local/plasm/examples/color/img/gs.jpg
/usr/local/plasm/examples/color/img/gs.png
/usr/local/plasm/examples/color/img/gs_a.jpg
/usr/local/plasm/examples/color/img/gs_a.png
/usr/local/plasm/examples/color/img/gs_pf.jpg
/usr/local/plasm/examples/color/img/gs_t.jpg
/usr/local/plasm/examples/color/img/gs_t.png
/usr/local/plasm/examples/color/img/marble.jpg
/usr/local/plasm/examples/color/img/marble.png
/usr/local/plasm/examples/color/img/marble_t.jpg
/usr/local/plasm/examples/color/img/marble_t.png
/usr/local/plasm/examples/color/img/mountain.png
/usr/local/plasm/examples/color/img/parque.jpg
/usr/local/plasm/examples/color/img/rgb.jpg
/usr/local/plasm/examples/color/img/rgb.png
/usr/local/plasm/examples/color/img/rgb_pf.jpg
/usr/local/plasm/examples/color/img/rgba.jpg
/usr/local/plasm/examples/color/img/rgba.png
/usr/local/plasm/examples/color/img/rgbt.png
/usr/local/plasm/examples/color/img/road.png
/usr/local/plasm/examples/color/img/terra.jpg
/usr/local/plasm/examples/color/img/texture.png
/usr/local/plasm/examples/color/img/water.png
/usr/local/plasm/examples/color/building.psm
/usr/local/plasm/examples/color/colors.psm
/usr/local/plasm/examples/color/dice.psm
/usr/local/plasm/examples/color/edge1.psm
/usr/local/plasm/examples/color/edge2.psm
/usr/local/plasm/examples/color/edge3.psm
/usr/local/plasm/examples/color/gioconda.psm
/usr/local/plasm/examples/color/lights.psm
/usr/local/plasm/examples/color/simplecolor.psm
/usr/local/plasm/examples/color/textures.psm
/usr/local/plasm/examples/error
/usr/local/plasm/examples/error/anim
/usr/local/plasm/examples/error/anim/robot.psm
/usr/local/plasm/examples/error/anim/trans.psm
/usr/local/plasm/examples/error/anim/umbrela3.psm
/usr/local/plasm/examples/error/anim/umbrela4.psm
/usr/local/plasm/examples/error/bsp
/usr/local/plasm/examples/error/bsp/bsp3.psm
/usr/local/plasm/examples/error/color
/usr/local/plasm/examples/error/color/edge4.psm
/usr/local/plasm/examples/error/color/interp.psm
/usr/local/plasm/examples/error/newtests
/usr/local/plasm/examples/error/newtests/colorgauss.psm
/usr/local/plasm/examples/error/newtests/solidify.psm
/usr/local/plasm/examples/error/simplexn
/usr/local/plasm/examples/error/simplexn/layout.psm
/usr/local/plasm/examples/newtests
/usr/local/plasm/examples/newtests/artisticassembly.psm
/usr/local/plasm/examples/newtests/beziermanifold.psm
/usr/local/plasm/examples/newtests/beziersurface.psm
/usr/local/plasm/examples/newtests/bicubichermite.psm
/usr/local/plasm/examples/newtests/bilinearsurface.psm
/usr/local/plasm/examples/newtests/biquadraticsurface.psm
/usr/local/plasm/examples/newtests/cardandubspline.psm
/usr/local/plasm/examples/newtests/conicalsurface.psm
/usr/local/plasm/examples/newtests/cylindricalsurface.psm
/usr/local/plasm/examples/newtests/delta.psm
/usr/local/plasm/examples/newtests/displaygraph.psm
/usr/local/plasm/examples/newtests/ellipse.psm
/usr/local/plasm/examples/newtests/extrusion.psm
/usr/local/plasm/examples/newtests/helloworld.psm
/usr/local/plasm/examples/newtests/house.psm
/usr/local/plasm/examples/newtests/light.psm
/usr/local/plasm/examples/newtests/localtriple.psm
/usr/local/plasm/examples/newtests/mkframe.psm
/usr/local/plasm/examples/newtests/ngon.psm
/usr/local/plasm/examples/newtests/normalpins.psm
/usr/local/plasm/examples/newtests/permutahedron.psm
/usr/local/plasm/examples/newtests/platonicsolids.psm
/usr/local/plasm/examples/newtests/polar.psm
/usr/local/plasm/examples/newtests/profileprod.psm
/usr/local/plasm/examples/newtests/projections.psm
/usr/local/plasm/examples/newtests/ring.psm
/usr/local/plasm/examples/newtests/rotationalsurface.psm
/usr/local/plasm/examples/newtests/ruledsurface.psm
/usr/local/plasm/examples/newtests/shoe.psm
/usr/local/plasm/examples/newtests/simplexpile.psm
/usr/local/plasm/examples/newtests/solidifier.text
/usr/local/plasm/examples/newtests/solidsimplex.psm
/usr/local/plasm/examples/newtests/star.psm
/usr/local/plasm/examples/newtests/stringtree.psm
/usr/local/plasm/examples/newtests/tangentspace.psm
/usr/local/plasm/examples/newtests/thinsolid.psm
/usr/local/plasm/examples/newtests/transfhermitesurf.psm
/usr/local/plasm/examples/simplexn
/usr/local/plasm/examples/simplexn/3cubes.psm
/usr/local/plasm/examples/simplexn/arm2d.psm
/usr/local/plasm/examples/simplexn/aztecpyr.psm
/usr/local/plasm/examples/simplexn/basics1.psm
/usr/local/plasm/examples/simplexn/bezierb.psm
/usr/local/plasm/examples/simplexn/beziercv.psm
/usr/local/plasm/examples/simplexn/bezierod.psm
/usr/local/plasm/examples/simplexn/bi3bezier.psm
/usr/local/plasm/examples/simplexn/bi3beziercv.psm
/usr/local/plasm/examples/simplexn/bi3hermite.psm
/usr/local/plasm/examples/simplexn/bilinear.psm
/usr/local/plasm/examples/simplexn/biquadratic.psm
/usr/local/plasm/examples/simplexn/block.psm
/usr/local/plasm/examples/simplexn/bsplineb.psm
/usr/local/plasm/examples/simplexn/carqueue.psm
/usr/local/plasm/examples/simplexn/checkpat.psm
/usr/local/plasm/examples/simplexn/circle.psm
/usr/local/plasm/examples/simplexn/coonsa.psm
/usr/local/plasm/examples/simplexn/coonsb.psm
/usr/local/plasm/examples/simplexn/coonsc.psm
/usr/local/plasm/examples/simplexn/coordsrf.psm
/usr/local/plasm/examples/simplexn/cuboid.psm
/usr/local/plasm/examples/simplexn/cuboids.psm
/usr/local/plasm/examples/simplexn/cylinder.psm
/usr/local/plasm/examples/simplexn/drawvect.psm
/usr/local/plasm/examples/simplexn/explode.psm
/usr/local/plasm/examples/simplexn/flash.psm
/usr/local/plasm/examples/simplexn/frame.psm
/usr/local/plasm/examples/simplexn/hermiteb.psm
/usr/local/plasm/examples/simplexn/hexagon.psm
/usr/local/plasm/examples/simplexn/house.psm
/usr/local/plasm/examples/simplexn/house2d.psm
/usr/local/plasm/examples/simplexn/houseframe.psm
/usr/local/plasm/examples/simplexn/housesflash.psm
/usr/local/plasm/examples/simplexn/housetree.psm
/usr/local/plasm/examples/simplexn/hull.psm
/usr/local/plasm/examples/simplexn/inclhous.psm
/usr/local/plasm/examples/simplexn/jewel.psm
/usr/local/plasm/examples/simplexn/lin-quad.psm
/usr/local/plasm/examples/simplexn/locate.psm
/usr/local/plasm/examples/simplexn/manifold.psm
/usr/local/plasm/examples/simplexn/matrix.psm
/usr/local/plasm/examples/simplexn/mirrorht.psm
/usr/local/plasm/examples/simplexn/mstairs.psm
/usr/local/plasm/examples/simplexn/museo.psm
/usr/local/plasm/examples/simplexn/nubbasis.psm
/usr/local/plasm/examples/simplexn/nubspline.psm
/usr/local/plasm/examples/simplexn/nurbs.psm
/usr/local/plasm/examples/simplexn/nurbspln.psm
/usr/local/plasm/examples/simplexn/osculcir.psm
/usr/local/plasm/examples/simplexn/pdiff.psm
/usr/local/plasm/examples/simplexn/pipeline.psm
/usr/local/plasm/examples/simplexn/plan.psm
/usr/local/plasm/examples/simplexn/plan1.psm
/usr/local/plasm/examples/simplexn/pol3da.psm
/usr/local/plasm/examples/simplexn/pol3db.psm
/usr/local/plasm/examples/simplexn/pol3dc.psm
/usr/local/plasm/examples/simplexn/pol3dd.psm
/usr/local/plasm/examples/simplexn/polyline.psm
/usr/local/plasm/examples/simplexn/polymrkr.psm
/usr/local/plasm/examples/simplexn/profile.psm
/usr/local/plasm/examples/simplexn/projections.psm
/usr/local/plasm/examples/simplexn/ratbezier.psm
/usr/local/plasm/examples/simplexn/ringbndr.psm
/usr/local/plasm/examples/simplexn/rotcars.psm
/usr/local/plasm/examples/simplexn/rsimplex.psm
/usr/local/plasm/examples/simplexn/ruledsrf.psm
/usr/local/plasm/examples/simplexn/section.psm
/usr/local/plasm/examples/simplexn/simplex.psm
/usr/local/plasm/examples/simplexn/skeleton.psm
/usr/local/plasm/examples/simplexn/skygrapr.psm
/usr/local/plasm/examples/simplexn/sphere.psm
/usr/local/plasm/examples/simplexn/spiral1.psm
/usr/local/plasm/examples/simplexn/spiral2.psm
/usr/local/plasm/examples/simplexn/spot.psm
/usr/local/plasm/examples/simplexn/stairlnd.psm
/usr/local/plasm/examples/simplexn/stripe.psm
/usr/local/plasm/examples/simplexn/stripe3d.psm
/usr/local/plasm/examples/simplexn/svg.psm
/usr/local/plasm/examples/simplexn/temple.psm
/usr/local/plasm/examples/simplexn/terrace.psm
/usr/local/plasm/examples/simplexn/thick.psm
/usr/local/plasm/examples/simplexn/torus.psm
/usr/local/plasm/examples/simplexn/tristrip.psm
/usr/local/plasm/examples/simplexn/ubspline.psm
/usr/local/plasm/examples/simplexn/umbrela1.psm
/usr/local/plasm/examples/simplexn/umbrela2.psm
/usr/local/plasm/examples/simplexn/umbrela3.psm
/usr/local/plasm/examples/simplexn/umbrela4.psm
/usr/local/plasm/examples/simplexn/vector.psm
/usr/local/plasm/examples/simplexn/xml.psm
/usr/local/plasm/psmlib
/usr/local/plasm/psmlib/animation.psm
/usr/local/plasm/psmlib/colors.psm
/usr/local/plasm/psmlib/curves.psm
/usr/local/plasm/psmlib/derivatives.psm
/usr/local/plasm/psmlib/drawtree.psm
/usr/local/plasm/psmlib/flash.psm
/usr/local/plasm/psmlib/general.psm
/usr/local/plasm/psmlib/myfont.psm
/usr/local/plasm/psmlib/operations.psm
/usr/local/plasm/psmlib/primitives.psm
/usr/local/plasm/psmlib/shapes.psm
/usr/local/plasm/psmlib/spikexml.psm
/usr/local/plasm/psmlib/splines.psm
/usr/local/plasm/psmlib/strings.psm
/usr/local/plasm/psmlib/surfaces.psm
/usr/local/plasm/psmlib/text.psm
/usr/local/plasm/psmlib/transfinite.psm
/usr/local/plasm/psmlib/vectors.psm
/usr/local/plasm/psmlib/viewmodels.psm
/usr/local/plasm/src
/usr/local/plasm/src/Plasm
/usr/local/plasm/src/Plasm/C_2_Scheme.o
/usr/local/plasm/src/Plasm/C_2_Scheme.c
/usr/local/plasm/src/Plasm/C_2_Scheme.h
/usr/local/plasm/src/Plasm/PlasmAnim.scm
/usr/local/plasm/src/Plasm/Plasm_Lex.c
/usr/local/plasm/src/Plasm/Plasm_Lex.h
/usr/local/plasm/src/Plasm/Plasm_Lex.lex
/usr/local/plasm/src/Plasm/Plasm_Parser.h
/usr/local/plasm/src/Plasm/Plasm_Parser.tab.c
/usr/local/plasm/src/Plasm/Plasm_Parser.tab.h
/usr/local/plasm/src/Plasm/Plasm_Parser.y
/usr/local/plasm/src/Plasm/Printer.scm
/usr/local/plasm/src/Plasm/Properties.scm
/usr/local/plasm/src/Plasm/Syntax_Rules.scm
/usr/local/plasm/src/Plasm/env.scm
/usr/local/plasm/src/Plasm/f_envs.scm
/usr/local/plasm/src/Plasm/init.scm
/usr/local/plasm/src/Plasm/matrix.scm
/usr/local/plasm/src/Plasm/plt203.scm
/usr/local/plasm/src/Plasm/remote_plasm.scm
/usr/local/plasm/src/Plasm/Plasm_Lex.o
/usr/local/plasm/src/Plasm/Plasm_Parser.tab.o
/usr/local/plasm/src/Plasm/libplasm.a
/usr/local/plasm/src/mzscheme
/usr/local/plasm/src/mzscheme/escheme.h
/usr/local/plasm/src/mzscheme/cord.h
/usr/local/plasm/src/mzscheme/ec.h
/usr/local/plasm/src/mzscheme/gc_alloc.h
/usr/local/plasm/src/mzscheme/gc.h
/usr/local/plasm/src/mzscheme/collects
/usr/local/plasm/src/mzscheme/collects/compiler
/usr/local/plasm/src/mzscheme/collects/compiler/comp-unit.ss
/usr/local/plasm/src/mzscheme/collects/compiler/cffi.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private
/usr/local/plasm/src/mzscheme/collects/compiler/private/analyze.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/anorm.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/base.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/closure.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/const.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/cstructs.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/driver.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/info.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/known.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/library.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/lift.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/prephase.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/rep.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/sig.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/toplevel.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/vehicle.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/vm2c.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/vmopt.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/vmphase.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/vmscheme.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/winicon.ss
/usr/local/plasm/src/mzscheme/collects/compiler/private/zlayer.ss
/usr/local/plasm/src/mzscheme/collects/compiler/compiler-unit.ss
/usr/local/plasm/src/mzscheme/collects/compiler/compiler.ss
/usr/local/plasm/src/mzscheme/collects/compiler/doc.txt
/usr/local/plasm/src/mzscheme/collects/compiler/embed-sig.ss
/usr/local/plasm/src/mzscheme/collects/compiler/embed-unit.ss
/usr/local/plasm/src/mzscheme/collects/compiler/embed.ss
/usr/local/plasm/src/mzscheme/collects/compiler/info.ss
/usr/local/plasm/src/mzscheme/collects/compiler/ld-unit.ss
/usr/local/plasm/src/mzscheme/collects/compiler/mzc.h
/usr/local/plasm/src/mzscheme/collects/compiler/mzclink.h
/usr/local/plasm/src/mzscheme/collects/compiler/option-unit.ss
/usr/local/plasm/src/mzscheme/collects/compiler/option.ss
/usr/local/plasm/src/mzscheme/collects/compiler/sig.ss
/usr/local/plasm/src/mzscheme/collects/compiler/src2src.ss
/usr/local/plasm/src/mzscheme/collects/compiler/start.ss
/usr/local/plasm/src/mzscheme/collects/dynext
/usr/local/plasm/src/mzscheme/collects/dynext/private
/usr/local/plasm/src/mzscheme/collects/dynext/private/macinc.ss
/usr/local/plasm/src/mzscheme/collects/dynext/private/dirs.ss
/usr/local/plasm/src/mzscheme/collects/dynext/private/stdio.ss
/usr/local/plasm/src/mzscheme/collects/dynext/compile-sig.ss
/usr/local/plasm/src/mzscheme/collects/dynext/compile-unit.ss
/usr/local/plasm/src/mzscheme/collects/dynext/compile.ss
/usr/local/plasm/src/mzscheme/collects/dynext/doc.txt
/usr/local/plasm/src/mzscheme/collects/dynext/dynext-sig.ss
/usr/local/plasm/src/mzscheme/collects/dynext/dynext-unit.ss
/usr/local/plasm/src/mzscheme/collects/dynext/dynext.ss
/usr/local/plasm/src/mzscheme/collects/dynext/extension-project
/usr/local/plasm/src/mzscheme/collects/dynext/file-sig.ss
/usr/local/plasm/src/mzscheme/collects/dynext/file-unit.ss
/usr/local/plasm/src/mzscheme/collects/dynext/file.ss
/usr/local/plasm/src/mzscheme/collects/dynext/info.ss
/usr/local/plasm/src/mzscheme/collects/dynext/link-sig.ss
/usr/local/plasm/src/mzscheme/collects/dynext/link-unit.ss
/usr/local/plasm/src/mzscheme/collects/dynext/link.ss
/usr/local/plasm/src/mzscheme/collects/dynext/linking-project
/usr/local/plasm/src/mzscheme/collects/errortrace
/usr/local/plasm/src/mzscheme/collects/errortrace/doc.txt
/usr/local/plasm/src/mzscheme/collects/errortrace/info.ss
/usr/local/plasm/src/mzscheme/collects/errortrace/errortrace.ss
/usr/local/plasm/src/mzscheme/collects/errortrace/stacktrace.ss
/usr/local/plasm/src/mzscheme/collects/htdp
/usr/local/plasm/src/mzscheme/collects/htdp/error.ss
/usr/local/plasm/src/mzscheme/collects/lang
/usr/local/plasm/src/mzscheme/collects/lang/error.ss
/usr/local/plasm/src/mzscheme/collects/lang/doc.txt
/usr/local/plasm/src/mzscheme/collects/lang/private
/usr/local/plasm/src/mzscheme/collects/lang/private/beginner-funs.ss
/usr/local/plasm/src/mzscheme/collects/lang/private/imageeq.ss
/usr/local/plasm/src/mzscheme/collects/lang/private/info.ss
/usr/local/plasm/src/mzscheme/collects/lang/private/teach.ss
/usr/local/plasm/src/mzscheme/collects/lang/private/teachhelp.ss
/usr/local/plasm/src/mzscheme/collects/lang/private/teachprims.ss
/usr/local/plasm/src/mzscheme/collects/lang/htdp-advanced.ss
/usr/local/plasm/src/mzscheme/collects/lang/htdp-beginner-abbr.ss
/usr/local/plasm/src/mzscheme/collects/lang/htdp-beginner.ss
/usr/local/plasm/src/mzscheme/collects/lang/htdp-intermediate-lambda.ss
/usr/local/plasm/src/mzscheme/collects/lang/htdp-intermediate.ss
/usr/local/plasm/src/mzscheme/collects/lang/imageeq.ss
/usr/local/plasm/src/mzscheme/collects/lang/info.ss
/usr/local/plasm/src/mzscheme/collects/lang/plt-mred.ss
/usr/local/plasm/src/mzscheme/collects/lang/plt-mzscheme.ss
/usr/local/plasm/src/mzscheme/collects/lang/plt-pretty-big-text.ss
/usr/local/plasm/src/mzscheme/collects/lang/plt-pretty-big.ss
/usr/local/plasm/src/mzscheme/collects/lang/posn.ss
/usr/local/plasm/src/mzscheme/collects/lang/prim.ss
/usr/local/plasm/src/mzscheme/collects/lang/r5rs.ss
/usr/local/plasm/src/mzscheme/collects/launcher
/usr/local/plasm/src/mzscheme/collects/launcher/launcher.ss
/usr/local/plasm/src/mzscheme/collects/launcher/doc.txt
/usr/local/plasm/src/mzscheme/collects/launcher/info.ss
/usr/local/plasm/src/mzscheme/collects/launcher/launcher-sig.ss
/usr/local/plasm/src/mzscheme/collects/launcher/launcher-unit.ss
/usr/local/plasm/src/mzscheme/collects/launcher/sh
/usr/local/plasm/src/mzscheme/collects/launcher/starter-setup.c
/usr/local/plasm/src/mzscheme/collects/make
/usr/local/plasm/src/mzscheme/collects/make/collection-sig.ss
/usr/local/plasm/src/mzscheme/collects/make/collection-unit.ss
/usr/local/plasm/src/mzscheme/collects/make/collection.ss
/usr/local/plasm/src/mzscheme/collects/make/doc.txt
/usr/local/plasm/src/mzscheme/collects/make/info.ss
/usr/local/plasm/src/mzscheme/collects/make/make-sig.ss
/usr/local/plasm/src/mzscheme/collects/make/make-unit.ss
/usr/local/plasm/src/mzscheme/collects/make/make.ss
/usr/local/plasm/src/mzscheme/collects/mred
/usr/local/plasm/src/mzscheme/collects/mred/edit-main.ss
/usr/local/plasm/src/mzscheme/collects/mred/doc.txt
/usr/local/plasm/src/mzscheme/collects/mred/mred-sig.ss
/usr/local/plasm/src/mzscheme/collects/mred/edit.ss
/usr/local/plasm/src/mzscheme/collects/mred/info.ss
/usr/local/plasm/src/mzscheme/collects/mred/private
/usr/local/plasm/src/mzscheme/collects/mred/private/kernel.ss
/usr/local/plasm/src/mzscheme/collects/mred/private/info.ss
/usr/local/plasm/src/mzscheme/collects/mred/mred.ss
/usr/local/plasm/src/mzscheme/collects/mzlib
/usr/local/plasm/src/mzscheme/collects/mzlib/class-old.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/awk.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private
/usr/local/plasm/src/mzscheme/collects/mzlib/private/classidmap.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/contract-helpers.scm
/usr/local/plasm/src/mzscheme/collects/mzlib/private/dmhelp.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/increader.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/info.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/mkmatch.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/shared-body.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/sigmatch.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/sigutil.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/stxset.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/private/unitidmap.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/class.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/class100.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/cm.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/cmdline.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/compat.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/compile.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/contracts.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/date.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/deflate.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/defmacro.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/etc.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/file.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/include.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/inflate.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/info.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/list.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/match.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/math.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/pconvert.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/pregexp.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/pretty.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/process.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/restart.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/sendevent.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/shared.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/spidey.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/string.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/thread.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/trace.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/traceld.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/transcr.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/unit.ss
/usr/local/plasm/src/mzscheme/collects/mzlib/unitsig.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/bitmatrix.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/catch.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/cfile.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/curses-demo.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/curses.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/fmod-ez.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/fmod.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/hello.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/helloprint.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/idmodule.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/makeadder.c
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/msgbox.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/readme
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/tree-finish.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme/examples/tree.cxx
/usr/local/plasm/src/mzscheme/collects/mzscheme/info.ss
/usr/local/plasm/src/mzscheme/collects/mzscheme/lib
/usr/local/plasm/src/mzscheme/collects/mzscheme/lib/mzdyn.c
/usr/local/plasm/src/mzscheme/collects/net
/usr/local/plasm/src/mzscheme/collects/net/base64-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/base64-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/base64.ss
/usr/local/plasm/src/mzscheme/collects/net/cgi-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/cgi-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/cgi.ss
/usr/local/plasm/src/mzscheme/collects/net/dns-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/dns-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/dns.ss
/usr/local/plasm/src/mzscheme/collects/net/doc.txt
/usr/local/plasm/src/mzscheme/collects/net/ftp-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/ftp-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/ftp.ss
/usr/local/plasm/src/mzscheme/collects/net/head-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/head-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/head.ss
/usr/local/plasm/src/mzscheme/collects/net/imap-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/imap-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/imap.ss
/usr/local/plasm/src/mzscheme/collects/net/info.ss
/usr/local/plasm/src/mzscheme/collects/net/mime-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/mime-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/mime-util.ss
/usr/local/plasm/src/mzscheme/collects/net/mime.ss
/usr/local/plasm/src/mzscheme/collects/net/nntp-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/nntp-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/nntp.sd
/usr/local/plasm/src/mzscheme/collects/net/nntp.ss
/usr/local/plasm/src/mzscheme/collects/net/pop3-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/pop3-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/pop3.ss
/usr/local/plasm/src/mzscheme/collects/net/qp-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/qp-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/qp.ss
/usr/local/plasm/src/mzscheme/collects/net/sendmail-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/sendmail-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/sendmail.ss
/usr/local/plasm/src/mzscheme/collects/net/sendurl.ss
/usr/local/plasm/src/mzscheme/collects/net/smtp-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/smtp-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/smtp.ss
/usr/local/plasm/src/mzscheme/collects/net/url-sig.ss
/usr/local/plasm/src/mzscheme/collects/net/url-unit.ss
/usr/local/plasm/src/mzscheme/collects/net/url.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools
/usr/local/plasm/src/mzscheme/collects/parser-tools/examples
/usr/local/plasm/src/mzscheme/collects/parser-tools/examples/calc.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/examples/read.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/doc.txt
/usr/local/plasm/src/mzscheme/collects/parser-tools/info.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/lex.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/yacc.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/yacc-to-scheme.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/generate-code.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/info.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/re-to-dfa.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/sexp-to-re.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/structs.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/token-syntax.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-lex/token.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/array2d.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/grammar.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/graph.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/info.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/input-file-parser.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/lalr.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/lr0.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/parser-actions.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/parser-builder.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/table.ss
/usr/local/plasm/src/mzscheme/collects/parser-tools/private-yacc/yacc-helper.ss
/usr/local/plasm/src/mzscheme/collects/setup
/usr/local/plasm/src/mzscheme/collects/setup/getinfo.ss
/usr/local/plasm/src/mzscheme/collects/setup/doc.txt
/usr/local/plasm/src/mzscheme/collects/setup/infotab.ss
/usr/local/plasm/src/mzscheme/collects/setup/info.ss
/usr/local/plasm/src/mzscheme/collects/setup/option-sig.ss
/usr/local/plasm/src/mzscheme/collects/setup/option-unit.ss
/usr/local/plasm/src/mzscheme/collects/setup/pack.ss
/usr/local/plasm/src/mzscheme/collects/setup/plt-installer-sig.ss
/usr/local/plasm/src/mzscheme/collects/setup/plt-installer-unit.ss
/usr/local/plasm/src/mzscheme/collects/setup/plt-installer.ss
/usr/local/plasm/src/mzscheme/collects/setup/plt-installers.ss
/usr/local/plasm/src/mzscheme/collects/setup/setup-go.ss
/usr/local/plasm/src/mzscheme/collects/setup/setup-unit.ss
/usr/local/plasm/src/mzscheme/collects/setup/setup.lch
/usr/local/plasm/src/mzscheme/collects/setup/setup.ss
/usr/local/plasm/src/mzscheme/collects/setup/unpack.ss
/usr/local/plasm/src/mzscheme/collects/setup/winstall.ss
/usr/local/plasm/src/mzscheme/collects/setup/winvers.ss
/usr/local/plasm/src/mzscheme/collects/slibinit
/usr/local/plasm/src/mzscheme/collects/slibinit/doc.txt
/usr/local/plasm/src/mzscheme/collects/slibinit/init.ss
/usr/local/plasm/src/mzscheme/collects/slibinit/load.ss
/usr/local/plasm/src/mzscheme/collects/string-constants
/usr/local/plasm/src/mzscheme/collects/string-constants/danish-string-constants.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/doc.txt
/usr/local/plasm/src/mzscheme/collects/string-constants/dutch-string-constants.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/english-string-constants.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/french-string-constants.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/german-string-constants.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/spanish-string-constants.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/string-constant-lang.ss
/usr/local/plasm/src/mzscheme/collects/string-constants/string-constant.ss
/usr/local/plasm/src/mzscheme/collects/syntax
/usr/local/plasm/src/mzscheme/collects/syntax/kerncase.ss
/usr/local/plasm/src/mzscheme/collects/syntax/doc.txt
/usr/local/plasm/src/mzscheme/collects/syntax/info.ss
/usr/local/plasm/src/mzscheme/collects/syntax/docprovide.ss
/usr/local/plasm/src/mzscheme/collects/syntax/private
/usr/local/plasm/src/mzscheme/collects/syntax/private/doctable.ss
/usr/local/plasm/src/mzscheme/collects/syntax/moddep.ss
/usr/local/plasm/src/mzscheme/collects/syntax/name.ss
/usr/local/plasm/src/mzscheme/collects/syntax/primitives.ss
/usr/local/plasm/src/mzscheme/collects/syntax/readerr.ss
/usr/local/plasm/src/mzscheme/collects/syntax/struct.ss
/usr/local/plasm/src/mzscheme/collects/syntax/stx.ss
/usr/local/plasm/src/mzscheme/collects/syntax/toplevel.ss
/usr/local/plasm/src/mzscheme/collects/syntax/zodiac-sig.ss
/usr/local/plasm/src/mzscheme/collects/syntax/zodiac-unit.ss
/usr/local/plasm/src/mzscheme/collects/syntax/zodiac.ss
/usr/local/plasm/src/mzscheme/collects/tex2page
/usr/local/plasm/src/mzscheme/collects/tex2page/start.ss
/usr/local/plasm/src/mzscheme/collects/tex2page/info.ss
/usr/local/plasm/src/mzscheme/collects/tex2page/tex2page.ss
/usr/local/plasm/src/mzscheme/collects/version
/usr/local/plasm/src/mzscheme/collects/version/private
/usr/local/plasm/src/mzscheme/collects/version/private/checksigs.ss
/usr/local/plasm/src/mzscheme/collects/version/private/go-check.ss
/usr/local/plasm/src/mzscheme/collects/version/private/gui-defs.ss
/usr/local/plasm/src/mzscheme/collects/version/private/info.ss
/usr/local/plasm/src/mzscheme/collects/version/private/runcheck.ss
/usr/local/plasm/src/mzscheme/collects/version/private/text-defs.ss
/usr/local/plasm/src/mzscheme/collects/version/check-gui.ss
/usr/local/plasm/src/mzscheme/collects/version/check-text.ss
/usr/local/plasm/src/mzscheme/collects/version/doc.txt
/usr/local/plasm/src/mzscheme/collects/version/info.ss
/usr/local/plasm/src/mzscheme/collects/web-server
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf/forbidden.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf/not-found.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf/passwords-refresh.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf/protocol-error.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf/servlet-error.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/conf/servlet-refresh.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/log
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/examples
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/examples/count.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/examples/add.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/examples/hello.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/api.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/install.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/monitor.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/plt-logo.gif
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/servlet-examples.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/servlet.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/web-server.gif
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/password-refresh-message.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-access-message.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-host-root.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-htdocs.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-log.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-message-root.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-not-found-message.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-password.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-protocol-message.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-servlet-message.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/path-servlet.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/port.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/realm-name.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/realm-pattern.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/servlet-refresh-message.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/time-default-servlet.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/time-file-base.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/time-file-per-byte.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/time-initial.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/time-password.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/time-servlet-connection.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/documentation/terms/waiting.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/Defaults/index.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/index.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/secret
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/htdocs/secret/index.html
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/passwords
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/examples
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/examples/count.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/examples/add.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/examples/hello.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/configure.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/index.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/bad-return.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/broken.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/incremental.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/mime.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/non-unit.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/size.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/test.ss
/usr/local/plasm/src/mzscheme/collects/web-server/default-web-root/servlets/tests/url.ss
/usr/local/plasm/src/mzscheme/collects/web-server/channel.ss
/usr/local/plasm/src/mzscheme/collects/web-server/configuration-structures.ss
/usr/local/plasm/src/mzscheme/collects/web-server/configuration-table
/usr/local/plasm/src/mzscheme/collects/web-server/configuration-table-structs.ss
/usr/local/plasm/src/mzscheme/collects/web-server/configuration.ss
/usr/local/plasm/src/mzscheme/collects/web-server/configure.ss
/usr/local/plasm/src/mzscheme/collects/web-server/doc.txt
/usr/local/plasm/src/mzscheme/collects/web-server/info.ss
/usr/local/plasm/src/mzscheme/collects/web-server/launch.ss
/usr/local/plasm/src/mzscheme/collects/web-server/monitor-launch.ss
/usr/local/plasm/src/mzscheme/collects/web-server/monitor-server.ss
/usr/local/plasm/src/mzscheme/collects/web-server/parse-table.ss
/usr/local/plasm/src/mzscheme/collects/web-server/servlet-helpers.ss
/usr/local/plasm/src/mzscheme/collects/web-server/servlet-sig.ss
/usr/local/plasm/src/mzscheme/collects/web-server/timer.ss
/usr/local/plasm/src/mzscheme/collects/web-server/util.ss
/usr/local/plasm/src/mzscheme/collects/web-server/web-server.ss
/usr/local/plasm/src/mzscheme/collects/xml
/usr/local/plasm/src/mzscheme/collects/xml/plist.ss
/usr/local/plasm/src/mzscheme/collects/xml/doc.txt
/usr/local/plasm/src/mzscheme/collects/xml/info.ss
/usr/local/plasm/src/mzscheme/collects/xml/private
/usr/local/plasm/src/mzscheme/collects/xml/private/reader.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/info.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/space.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/sig.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/structures.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/syntax.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/writer.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/xexpr.ss
/usr/local/plasm/src/mzscheme/collects/xml/private/xml-snip-helpers.ss
/usr/local/plasm/src/mzscheme/collects/xml/scheme-snipclass.ss
/usr/local/plasm/src/mzscheme/collects/xml/test.ss
/usr/local/plasm/src/mzscheme/collects/xml/xml-sig.ss
/usr/local/plasm/src/mzscheme/collects/xml/xml-snipclass.ss
/usr/local/plasm/src/mzscheme/collects/xml/xml-unit.ss
/usr/local/plasm/src/mzscheme/collects/xml/xml.jpg
/usr/local/plasm/src/mzscheme/collects/xml/xml.ss
/usr/local/plasm/src/mzscheme/gc_amiga_redirects.h
/usr/local/plasm/src/mzscheme/gc_backptr.h
/usr/local/plasm/src/mzscheme/gc_cpp.h
/usr/local/plasm/src/mzscheme/gc_gcj.h
/usr/local/plasm/src/mzscheme/gc_inl.h
/usr/local/plasm/src/mzscheme/gc_inline.h
/usr/local/plasm/src/mzscheme/gc_local_alloc.h
/usr/local/plasm/src/mzscheme/gc_mark.h
/usr/local/plasm/src/mzscheme/gc_pthread_redirects.h
/usr/local/plasm/src/mzscheme/gc_typed.h
/usr/local/plasm/src/mzscheme/javaxfc.h
/usr/local/plasm/src/mzscheme/leak_detector.h
/usr/local/plasm/src/mzscheme/new_gc_alloc.h
/usr/local/plasm/src/mzscheme/scheme.h
/usr/local/plasm/src/mzscheme/schemef.h
/usr/local/plasm/src/mzscheme/schemex.h
/usr/local/plasm/src/mzscheme/schemexm.h
/usr/local/plasm/src/mzscheme/schexn.h
/usr/local/plasm/src/mzscheme/schvers.h
/usr/local/plasm/src/mzscheme/sconfig.h
/usr/local/plasm/src/mzscheme/stypes.h
/usr/local/plasm/src/mzscheme/uconfig.h
/usr/local/plasm/src/mzscheme/weakpointer.h
/usr/local/plasm/src/mzscheme/private
/usr/local/plasm/src/mzscheme/private/cord_pos.h
/usr/local/plasm/src/mzscheme/private/dbg_mlc.h
/usr/local/plasm/src/mzscheme/private/gc_hdrs.h
/usr/local/plasm/src/mzscheme/private/gc_locks.h
/usr/local/plasm/src/mzscheme/private/gc_pmark.h
/usr/local/plasm/src/mzscheme/private/gc_priv.h
/usr/local/plasm/src/mzscheme/private/gcconfig.h
/usr/local/plasm/src/mzscheme/private/solaris_threads.h
/usr/local/plasm/src/mzscheme/private/specific.h
/usr/local/plasm/documentation
/usr/local/plasm/documentation/.DS_Store
/usr/local/plasm/documentation/about.html
/usr/local/plasm/documentation/aboutqt.html
/usr/local/plasm/documentation/basicuse.html
/usr/local/plasm/documentation/bugs.html
/usr/local/plasm/documentation/classes.html
/usr/local/plasm/documentation/conf.html
/usr/local/plasm/documentation/editor.html
/usr/local/plasm/documentation/editor.png
/usr/local/plasm/documentation/evalbuffer.png
/usr/local/plasm/documentation/evaluated.png
/usr/local/plasm/documentation/gpl.html
/usr/local/plasm/documentation/index.html
/usr/local/plasm/documentation/install.html
/usr/local/plasm/documentation/linux_logo.png
/usr/local/plasm/documentation/linux_powered.png
/usr/local/plasm/documentation/listener.png
/usr/local/plasm/documentation/macosx_logo.png
/usr/local/plasm/documentation/main.html
/usr/local/plasm/documentation/paragdata.html
/usr/local/plasm/documentation/parenhighlight.png
/usr/local/plasm/documentation/parenmatcher.html
/usr/local/plasm/documentation/qt_logo.png
/usr/local/plasm/documentation/qtinstall.html
/usr/local/plasm/documentation/require.html
/usr/local/plasm/documentation/windows_logo.png
/usr/local/plasm/documentation/xplode.html
/usr/local/plasm/documentation/xplode.png
/usr/local/plasm/documentation/xplodeconfig.html
/usr/local/plasm/documentation/xplodeconsole.html
/usr/local/plasm/documentation/xplodedoc.html
/usr/local/plasm/documentation/xplodeeditor.html
/usr/local/plasm/documentation/xplodeexport.html
/usr/local/plasm/documentation/xplodelistener.html
/usr/local/plasm/documentation/xplodelogo.html
/usr/local/plasm/documentation/xplodeplasmlibrary.html
/usr/local/plasm/documentation/export.png
/usr/local/plasm/documentation/xplodesearch.html
/usr/local/plasm/documentation/xplodeshared.html
/usr/local/plasm/documentation/vrmlexport.png
/usr/local/plasm/documentation/xplodesyntaxhighlighter.html
/usr/local/plasm/documentation/.xvpics
/usr/local/plasm/documentation/.xvpics/evalbuffer.png
/usr/local/plasm/vrmlview
